@charset "utf-8";
/* CSS Document */

html, body{
	height:100%;
	margin:0px;
	padding:0px;
}
body{
	background-color:#AC9C89;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	overflow:hidden;
}
div{
	overflow:hidden;
}
.map div{
	overflow:visible;
}
a{
	color:#FFF;
}
a:hover{
	color:#F2EFE9;
}
.minutos{
	color:#333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	text-align:center;
	width:30px;
	overflow:hidden;
}
.info{
	margin-bottom:-10px;
	padding:0px;
}
b.red{
	color:#F00;
	font-weight:normal;
}
/*
tabla
*/
.par{
	background-color:#F2EFE9;
}
.impar{
	background-color:#FFF;
}
.stop{
	background-color:#FEE;
}
.stop :nth-child(6){
	text-align:center;
}
.tr :nth-child(5),.tr :nth-child(6),.tr :nth-child(7),.stop :nth-child(5){
	text-align:right;
}
.th{
	background-color:#AC9C89;
	border:#FFF 1px solid;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
.td{
	border:#FFF 1px solid;
	text-align:center;
}
.label{
	color:#666;
	font-size:9px;
}
.valor{
	font-size:9px;
	font-weight:bold;
}
.off{
	background-position:-10px 0;
}
input{
	margin:-2px;
	padding:0px;
	cursor:pointer;
}
/*
login
*/
#a form{
	background: #F2EFE9;
	border:#FFF 1px solid;
	margin:0px;
	padding:5px;
	text-align:center;
	width:235px;
}
#a form div{
	background:#AC9C89;
	color:#FFF;
	padding:5px 0px;
	font-weight:bold;
}
#a form label{
	color:#000;
	float:left;
	text-align:right;
	width:60px;
	padding:5px 0px;
}
#a form input, #a form select{
	border:1px #AC9C89 solid;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	margin:5px 0px;
	width:150px;
}
#a form a{
	color:#000;
}
#a form a:hover{
	color:#6F6FCB;
}
/*
izquierda
*/
#ii .titulo{
	background-color:#AC9C89;
	border:1px solid #FFF;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
#ii .label{
	font-size:9px;
	text-align:center;
	width:125px;
}
#ii .valor, #info input{
	border:#AC9C89 dashed 1px;
	background-color:#FFF;
	cursor:pointer;
	font-size:9px;
	font-weight:bold;
	text-align:center;
}
#ii .boton, #info .boton, .boton{
	border:#AC9C89 solid 1px;
	background-color:#FFF;
	color:#AC9C89;
	cursor:pointer;
	font-size:9px!important;
	font-weight:bold;
	text-align:center;
	width:100px;
}
#ii div.boton{
	margin-left:1px;
}
#ii .boton:hover, #info .boton:hover, .boton:hover{
	border-color:#000;
	color:#000;
}
#info input{
	cursor:auto;
}
#info .boton,.boton{
	cursor:pointer;
}
#ii input{
	cursor:pointer;
}
#iips{
	overflow:auto;
}
#iip .par{
	border:#F2EFE9 1px solid;
	background-color:#FFF;
}
#iip .impar{
	border:#FFF 1px solid;
	background-color:#F2EFE9;
}
.edit,.del{
	background:url(imagenes/editdel.gif) no-repeat center;
	cursor:pointer;
	text-align:center;
}
.edit{
	background-position:left;
}
.del{
	background-position:-16px 0px;
}